Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Test
Bundle-SymbolicName: info.textgrid.lab.xmleditor.musicharbrowser.test; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: info.textgrid.lab.xmleditor.musicharbrowser.test.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 info.textgrid.lab.xmleditor.musicharbrowser;bundle-version="1.0.0",
 org.junit;bundle-version="[4.0.0,5.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
